/***Authored by Deepak C***/
@charset "utf-8";
.pilot .button {border-radius: 100px;background: linear-gradient(to right, #5a4d9f 50%, #ffc65a 50%);background-size: 200% 100%;background-position: right bottom;transition: .5s ease-out;padding: 15px 35px;font-family: l-bold;color: #2b2b2b;font-size: 16px;text-decoration: none;text-transform: uppercase;letter-spacing: 1px}
.pilot .button:hover {background-position: left bottom;color: #fff}
.pilot #banner{margin-top: 140px;}
.pilot #banner .banner-content{margin-top:60px; }
.pilot #banner .banner-content h1{font-size: 40px;font-family: o-semibold;}
.pilot #banner .banner-content p{font-size: 18px;font-family: o-regular;margin: 20px 0px 40px;}
.pilot #banner img{width: 100%;}
/*use-okr*/
.pilot .use-okr .use-title{font-family: o-bold;font-size: 40px;text-align: center;margin:40px 0px 55px;}
.pilot .use-okr .stru-title{font-family: o-bold;font-size: 32px;margin-bottom: 30px;}
.pilot .use-okr p, .pilot .use-okr li{font-family: o-regular;font-size: 18px;}
.pilot .use-okr ul{margin-bottom: 50px;}
.pilot .use-okr img{width: 100%;}
/*slider*/
.pilot #slider {margin: 60px 0px 50px;}
/*ok-tab*/
.pilot .pilot-tab {background-color: #F7F5FC;padding: 60px 0px;}
.pilot .pilot-tab .tab-title{font-family: o-bold;font-size: 40px;text-align: center;margin-bottom: 50px;}
.pilot .tab-para{font-family: o-regular;font-size: 18px;text-align: center;margin-bottom: 70px;}
.pilot .step-tab{background-color: #fff;padding: 30px 20px;border-radius: 25px;margin-bottom: 30px;}
.pilot .step-tab.active{background-color: #fff!important;color: #000;border: 1px solid #5A4D9F;box-shadow: rgba(0, 0, 0, 0.45) 0px 33px 30px -15px;}
.pilot .pilot-tab .step-tab .step-badge{background-color: rgba(247, 189, 114, 0.15);padding: 0px 20px;border-radius: 15px;color: #000000;align-content: center;font-family: o-semibold;font-size: 20px;}
.pilot .pilot-tab .step-tab .step-badge.two{background-color:  rgba(230, 184, 241, 0.25);}
.pilot .pilot-tab .step-tab .step-badge.three{background-color:  rgba(208, 234, 255, 0.5);}
.pilot .pilot-tab .step-tab .step-badge strong{font-size: 36px;}
.pilot .pilot-tab .mb-1{font-family:o-bold;font-size: 18px;padding-bottom: 15px;}
.pilot .pilot-tab .pilot-tab-content{text-align: left;color: #000;}
.pilot .pilot-tab .pilot-tab-content small{font-family: l-regular;font-size: 16px;}
.pilot .pilot-tab .tab-content img{width: 100%;}
.pilot .pilot-tab .col-md-7 {align-content: center;}
/*Why leading*/
.pilot .why-leading{margin: 60px 0px 40px;}
.pilot .why-leading .why-title{font-family: o-bold;font-size: 40px;text-align: center;margin-bottom: 80px;}
.pilot .why-leading .why-back{box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 9px 37px -20px, rgba(0, 0, 0, 0.3) 0px 30px 48px -30px;padding: 10px 20px;background-color: #fff;border-radius: 25px;}
.pilot .why-leading .col-md-6 .row{margin: 0px 0px 60px 20px;min-height: 190px;}
.pilot .why-leading .why-back .col-md-2{align-content: center;}
.pilot .why-leading .why-back .col-md-10{padding: 20px 15px;align-content: center;}
.pilot .why-leading .why-back .why-subtitle{font-family: o-semibold;font-size: 24px;}
.pilot .why-leading .why-back .why-subpara{font-family: l-regular;font-size: 16px;}
/*Enjoy free*/
.pilot .enjoy-free {background-color: #F7F5FC;padding: 80px 0px;text-align: center;}
.pilot .enjoy-free .rotate-logo img{margin: auto;width: 60px;height: 60px;animation: mymove 5s infinite;display: flex;}
.pilot .enjoy-free .enjoy-title{font-family: o-bold;font-size: 40px;margin: 30px 0px;}
.pilot .enjoy-free .enjoy-para{font-family: l-regular;font-size: 18px;margin: 40px 0px 50px;}
/*trust-beyond*/
.pilot #trust-deyond{margin: 60px 0px 120px;}
.pilot #trust-deyond .trust {background: #f8f7ff;}
.pilot #trust-deyond h3 {font-size: 50px;}
.pilot #trust-deyond .trust .t-p {font-family: l-regular;font-size: 16px;}
.pilot #trust-deyond .trust-gif a {font-family: l-bold;font-size: 16px;}
.pilot #trust-deyond .trust .top {position: absolute;right: 0;top: 0;width: 196px;}
.pilot #trust-deyond .hr-head {margin-top: 90px;display: flex;align-items: center;}
.pilot #trust-deyond .trust hr {margin-top: -23px;width: 250px;margin-right: -60px;border-top: 0;margin-bottom: 33px;height: 5px; background: linear-gradient(270deg, #a7b5ff 0, #f3acff 117.6%);}
.pilot #trust-deyond .trust .hr-head img {width: 100%;}
.pilot #trust-deyond .carousel-control {background: 0 0;width: fit-content;height: fit-content;top: auto;bottom: 75px;opacity: 1;}
.pilot #trust-deyond .left.carousel-control {right: 110px;left: auto;}
.pilot #trust-deyond .right.carousel-control {right: 60px;}
.pilot #trust-deyond .carousel-control img {width: 50px;}
/*accordian*/
.pilot #dropdown {background-color: #F7F5FC;padding: 50px 0px 80px;}
.pilot #dropdown .question {text-align: center;margin-top: 50px;}
.pilot #dropdown .question h3 {font-family: o-semibold;margin-bottom: 20px;font-size: 48px;}
.pilot #dropdown .question h3 + p {font-family: l-regular;font-size: 24px;color: #9b9b9b;margin-bottom: 50px;}
.pilot #accordian {position: relative;width: 720px;margin: 0 auto;}
.pilot .filter-heading {font-family: l-regular;font-size: 24px;margin-top: 25px;margin-bottom: 10px;position: relative;padding-right: 60px;cursor: pointer;}
.pilot .filter-heading:before {content: url("../img/plus-expand.svg");font-size: 20px;right: 0;position: absolute;transition: all 0.6s ease;top: 9px;color: #5a4d9f;}
.pilot #sidebar ul li {list-style: none !important;font-family: l-regular;width: 95%;font-size: 16px;}
.pilot #sidebar ul {padding: 0px;}
.pilot #sidebar hr {opacity: 0.1;margin: 30px 0px 10px;}
.pilot .filter-heading.activeFilter:before {display: none;}
.pilot #accordian .filter-heading.activeFilter:after {content: url("../img/minus-collapse.svg");font-size: 18px;right: 0px;top: 10px;
position: absolute;transition: all 0.6s ease;color: #5a4d9f;}
.pilot .filter-option-content {display: none;}
.pilot #accordian .list-class li {line-height: 20px;margin-bottom: 10px;}
/*CTA*/
.pilot #cta {margin-bottom: 40px;margin-top: 40px;}
.pilot #cta .container {width: 95%;max-width: 95%;}
.pilot #cta center {background: url("../img/cta.png") 0 0 / cover no-repeat;padding: 100px 50px 112px;border-radius: 20px;}
.pilot #cta h3 {font-family: o-bold;font-size: 40px;margin-bottom: 30px;}
.pilot #cta .button {color: #2b2b2b;background: linear-gradient(to right, #ffc65a 50%, #fff 50%);background-size: 202% 100%;background-position: right bottom;transition: 0.5s ease-out;padding: 12px 32px;text-transform: uppercase;}
.pilot #cta .button:hover {background-position: left bottom;color: #2b2b2b;}
.pilot #cta .cta-para {font-family: l-regular;font-size: 24px;margin-bottom: 45px;}
@media (min-width: 320px) and (max-width: 767px) {
.pilot #banner .container, .pilot .use-okr .container, .pilot .pilot-tab .container, .pilot .why-leading .container, .pilot .enjoy-free .container {width: 100% !important;max-width: 100% !important;padding: 0 30px;}
.pilot #banner .col-md-6, .pilot .use-okr .col-md-6, .pilot .pilot-tab .col-md-5, .pilot .pilot-tab .col-md-7, .pilot .why-leading .col-md-6{width: 100%;max-width: 100%;}
.pilot .use-okr .stru-title {margin-top: 30px}
.pilot #banner .banner-content h1, .pilot .use-okr .use-title, .pilot .why-leading .why-title, .pilot .pilot-tab .tab-title, .pilot .enjoy-free .enjoy-title   {font-size: 36px;line-height: 50.64px;}
.pilot .use-okr .button, .pilot .enjoy-free .button, .pilot #cta .button {order: 4; width: fit-content;display: block;margin-top: 30px;}
.pilot .why-leading .col-md-6 .row {margin: 0px 0px 40px;}
	.pilot .enjoy-free .button{margin-left: auto; margin-right: auto;}
.pilot #trust-deyond h3 {font-size: 36px;}
.pilot #trust-deyond .trust hr {width: 33%;}
.pilot #trust-deyond .top-client .carousel-indicators {top: 102%;}
.pilot #trust-deyond .left.carousel-control {right: 0;left: -45px;margin: 0 auto;transform: rotate(180deg);bottom: 30px;}
.pilot #trust-deyond .right.carousel-control {right: -45px;margin: 0 auto;left: 0;bottom: 30px;}
.pilot #cta h3{font-size: 36px;}
.pilot #trust-deyond .carousel-control img {width: 35px;}
.pilot #banner .banner-content {display: block;margin-top: 0px;}
.pilot #accordian {width: auto;}
.pilot #dropdown .container {width: 100%;max-width: 100%;padding: 0px 30px;}
.pilot #dropdown .question h3 {font-size: 36px;}
.pilot #dropdown .question h3 + p {font-size: 16px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.pilot #banner .banner-content {margin-top: 15px;}
.pilot #banner .banner-content .button {text-wrap: nowrap;}
.pilot .use-okr .col-md-6{width: 100%;}
.pilot #banner .col-md-6, .pilot .use-okr .col-md-6, .pilot .pilot-tab .col-md-5, .pilot .pilot-tab .col-md-7, .pilot .why-leading .col-md-6 {width: 100%;max-width: 100%;}
.pilot .why-leading .col-md-6 .row {min-height: 260px;}
.pilot #trust-deyond .trust hr {margin-right: -30px;width: 110px;}
.pilot .use-okr .stru-title {margin-top: 30px;}
.pilot #accordian {width: 100%;}
.pilot #trust-deyond .trust .t-p {font-size: 15px !important;}
.pilot #trust-deyond .hr-head {margin-top: 40px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.pilot .why-leading .col-md-6 .row {min-height: 213px;}
.pilot #trust-deyond .trust hr {width: 190px;}
.pilot .use-okr img{width: 100%;}
	
}


